---
title: Stealth 3.11 release notes
date: 2018-01-28T20:03:09+00:00
author: palinuro
image: /assets/blog/macaw-poly2.jpg
---
Stealth 3.11 is now available for download.

This new release introduces many improvements and security fixes compared to the previous versions. It includes by default all the spectre/meltdown security patches currently available and an updated version of the Linux 4.14 kernel.

A new car hacking menu now contains a collection of useful open source tools in the automotive industry to test real world cars or simulate CANBus networks.

Metasploit and postgresql are now patched to work flawlessly out of the box in live mode.

Other important updates include Firefox 58, increased installer stability, many updated security tools and some important graphic improvements.

Stealth Studio was reintroduced with many improvements, this special derivative of Stealth is designed for multimedia production as an improved version of Stealth Home for workstations, with many useful productivity tools pre-installed.

This release will probably be the last version of the 3.x series (except for eventual security updates), and we wanted to include some of the changes that we planned for stealth 4.x as a gift for our community.